---
http_interactions:
- request:
    method: get
    uri: https://api-sandbox.nowpayments.io/v1/currencies
    body:
      encoding: US-ASCII
      string: ''
    headers:
      X-Api-Key:
      - 1234567-ABCDEFG-HIJKLMN-OPQRSTU
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
      Accept:
      - "*/*"
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Tue, 06 Dec 2022 20:57:52 GMT
      Content-Type:
      - application/json; charset=utf-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      X-Dns-Prefetch-Control:
      - 'off'
      X-Frame-Options:
      - SAMEORIGIN
      Strict-Transport-Security:
      - max-age=15552000; includeSubDomains
      - max-age=15768000
      X-Download-Options:
      - noopen
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block
      Vary:
      - Origin, Accept-Encoding
      Cf-Cache-Status:
      - DYNAMIC
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v3?s=RsJ46a8F8xF14%2BTn0sVbijuEfbpOS7WNf9Ho8rkk8qbsMWmO9loInt81N%2BBPVLO27PMO0fyBOWwLPptK0jBmNWJu01wBuu%2BA5sK1n2HfklTHzRngA5lhp3V7tnyZ1rflF%2BiuYmhHrOBgFGtkAyrKnIJN9mOZ74Q1"}],"group":"cf-nel","max_age":604800}'
      Nel:
      - '{"success_fraction":0,"report_to":"cf-nel","max_age":604800}'
      Server:
      - cloudflare
      Cf-Ray:
      - 7757efae2d35c5b4-SEA
    body:
      encoding: ASCII-8BIT
      string: '{"currencies":["btg","xmr","btc","zec","etc","xvg","ada","ltc","bch","qtum","dash","xlm","xrp","xem","omg","dgb","cvc","dcr","doge","trx","kmd","rep","bat","eos","mana","waves","nano","tusd","vet","zen","fun","neo","gas","bsv","usdc","ont","xtz","hot","icx","iotx","knc","link","rvn","enj","bnbmainnet","vib","bcd","usdt","atom","usdterc20","cro","dai","hbar","ht","wabi","matic","busd","algo","usdttrc20","gt","stpt","ftt","gusd","dot","coti","theta","ava","yfi","luna","uni","tfuel","fil","aave","one","now","okb","klay","ocean","egld","axs","strax","srk","ftm","tomo","firo","lgcy","dao","front","sand","chz","xcur","cake","om","hoge","klv","sol","ctsi","shib","kishu","zil","super","keanu","ftmmainnet","chr","feg","bnbbsc","busdbsc","nwc","avax","grt","eth","brise","cudos","usdtbsc","maticmainnet","near","c98","raca","mx","usdp","leash","tko","flokibsc","floki","cns","pit","babydoge","avaerc20","blocks","xdc","arpa","bel","trvl","avabsc","poodl","fluf","xyo","nftb","marsh","ethbsc","avn","ilv","kibabsc","kiba","avaxc","ntvrk","sfund","galaerc20","poolz","rbif","arv","ape","shibbsc","bifi","divi","1inch","volt","1inchbsc","cult","lunc","gal","gafa","hotcross","usdcmatic","btfa","pika","xcad","dgmoon","tenshi","bttcbsc","bttc","sxpmainnet","guard","dogecoin","usddtrc20","ggtkn","ethw","quack","ttc","zbc","bone"]}'
  recorded_at: Tue, 06 Dec 2022 20:57:52 GMT
recorded_with: VCR 6.0.0
